2026年3月9日
  【Vendow mode】
  ・SVIUSB20.dllをバージョンアップしました(V9.3.0.5)
　　　I2C通信に失敗する不具合を修正しました

2023年9月25日
　＜FW＆FPGA&PLL＞
　・SVI-09_020_109_095_090_122_108.multiにアップデートしました。
　内容：Rev3ボードでUVCの設定が保存されない不具合を修正しました。

2023年3月2日
　＜ドキュメント＞
  ・SVI-09ハードウェアマニュアルを2.8から2.9へ更新しました。
  ・SVIソフトウェアマニュアルを第18版から第19版へ更新しました。
　＜ベンダーモード＞
　①SVImon.exeをバージョン4.4.0.0にアップデートしました
　内容：SVI-09時RGB565のバイトスワップをINIファイルで選択できるよう機能追加しました。
　内容：SVI-09時起動後即MonitoringStartでINIファイルの内容が反映さ入れない不具合を修正しました。

2023年2月27日
　ハードウェア仕様書を更新しました。Rev.2.9

2023年2月13日
  【Vendow mode】
  ・x86版を格納しました
  【UVC mode】
  ・x86版を格納しました

2023年2月08日
  【Vendow mode】
  ・Driver_x64フォルダに不備があり差し替えました

2023年1月19日
  【Vendow mode】
  ・SVIUSB20.dllをバージョンアップしました(V9.2.1.0)
　　　SVIUSB20_RecStart2(),SVIUSB20_RecGetFrames2(),SVIUSB20_RecStop2()を追加しました
　・SVI画像入力ライブラリ説明書をバージョンアップしました(V1.31)
　　　SVIUSB20_RecStart2(),SVIUSB20_RecGetFrames2(),SVIUSB20_RecStop2()に関する説明、動作手順フローを追加しました

2023年1月16日
  ・UVC_modeの各アプリケーションをアップデートしました。
  　Docフォルダの各リリースノートも参照をお願いします。
  ・Vendor_modeの各アプリケーションをアップデートしました。

2022年6月22日
  ・共通
  ・SVMctlをバージョン1.4.7.0にアップデートしました。
  ・SVMUpdaterをバージョン1.7.3.0にアップデートしました。
  ・SVI05APIをバージョン1.2.0.0にアップデートしました。

　＜FW＆FPGA&PLL＞
　・SVI-09_010_099_095_090_121_108.binにアップデートしました。

2021年9月17日
　＜FW＆FPGA&PLL＞
　・稀にノイズが発生する問題を修正しました。
　　UVC版FPGA V121, Vendor版FPGA V095
　　UVC版FW V108, Vendor版FW V090(変更なし)

2021年4月7日
　＜UVCモード＞
  ・機能の追加：UVCモード時、LED5の機能を追加しました。
                USB 転送が間に合わず、バッファあふれによるフレーム落ちが発生した時に点灯します。
                キャプチャソフト(NVCap)のプレビュー開始でリセットされます。
  ・機能の修正：SVI-09をPCに接続したままPCを起動すると、NVCapで初回のプレビューができない問題を修正しました。

2021年3月23日
　＜ドキュメント＞
  ・SVMctlソフトウェアマニュアルを10.4から10.5へ更新しました。

　＜UVCモード＞
  ・機能の追加：UVCモード時、Raw8フォーマットのグレースケール化に対応しました。
  ・機能の修正：ホストへ特定サイズのデータを転送した際に発生するエラーを修正しました。
                Long PacketとFEが極端に近い場合に1ライン欠けていた現象に対し、
                全ラインキャプチャできるよう修正しました。                       

2021年1月20日 
　＜ベンダーモード＞
　①SVIソフトウェアマニュアル-第17版.pdf
　内容：SVI-09時のボード番号について追記しました。
　
2020年7月20日 
　＜共通＞
　①フォルダ構成を更新しました。
　内容：ドキュメント以外のファイルを日本語と英語で統一しました。
　
　＜ベンダーモード＞
　①FPGAのアップデート V0.94
　内容：起動の安定性を向上させました。

2020年7月8日 ＜共通＞
　①日本語と英語でファイルを分けました。

　②モードの名称変更
　内容：モード名称を「互換モード」から「ベンダーモード」に変更しました。

　③ドキュメント
　内容：・ハードウェア仕様書を更新しました。
　　　　・デバイスドライバーのインストール方法の資料を追加しました。

2020年06月16日 ＜共通＞
  ①FPGAのアップデート
　USB転送の安定化のためにボード上OSCからのクロック入力に対する内部終端の調整を
　をUVCモード、互換モードとも行いました。

2020年04月16日 ＜互換モード＞
  ①SVImon V4.1.0.0 (SVImon.exe)
　内容：カメラ情報を取得しに行ってハングアップする不具合を解消しました。

2019年11月11日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.9.1 (SVIUSB20.dll)
　内容：SVIUSB20_I2COneBlockRead APIで1バイト多く受信する不具合を解消しました。

2019年10月30日 ＜UVCモード＞
　①ドキュメントの追加
　内容：デシリアリアザボードのドキュメントを追加しました。

　②ソフトウェアの更新
　内容：軽微なバグフィックスになります。

2019年10月30日 ＜互換モード＞
　①FPGA V0.92
　内容：I2Cデータのモニタリング機能の強化を行いました。

　②ドキュメントの追加
　内容：デシリアライザボードのドキュメントを追加しました。

2019年08月30日　＜共通＞
  ①ドキュメントの更新
　内容：・FPI-914A検査項目表、GMI-96706検査項目表を追加しました。
　　　　・FPI-914Aハードウェア仕様書、GMI-96706ハードウェア仕様書を追加しました。

2019年08月30日　＜UVCモード＞
　①FPGA V0.90
　内容：FPGAの起動安定化を行いました。

  ②アップデータアプリケーション V1.6.0.0 (SVMUpdater.exe)
　内容：アップデートモードで起動していない場合、アップデートを行えないように修正しました。

　③ドキュメント
　内容：ハードウェア仕様書を更新しました。NV-012C、NV-013Cのハードウェア仕様書を追加しました。


2019年08月30日　＜互換モード＞
　①FPGA V0.90
　内容：標準FPGAプラグイン公開対応を行いました。

　②SVI制御アプリケーション V3.2.2.2 (SVIctl.exe) 
　内容：I2C設定ファイルにて"BYTE", "WORD"を対応しました。
　　　　"BYTE"はWord Address ModeチェックOFFとなり、"WORD"Word Address ModeチェックONとなります。

  ③アップデータアプリケーション V1.6.0.0 (SVMUpdater.exe)
　内容：アップデートモードで起動していない場合、アップデートを行えないように修正しました。

　④ドキュメント
　内容：ハードウェア仕様書を更新しました。NV-012C、NV-013Cのハードウェア仕様書を追加しました。

2019年08月15日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.9.0 (SVIUSB20.dll)
　内容：レコーディングのみの場合のFPSを取得できるようにしました。

2019年08月06日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.8.0 (SVIUSB20.dll)
　内容：レコーディング終了後、ダンマリになる不具合を解消しました。

2019年07月04日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.7.0 (SVIUSB20.dll)
　内容：モニタリング互換レジスタ20hでCAM_RESETを対応しました。

2019年05月30日 ＜共通＞
  ①SVI-09ハードウェア仕様書 Rev.2.5
　内容：Rev.2ボードの情報を追加しました。

2019年04月02日 ＜互換モード＞
  ①アップデータアプリケーション V1.5.1.0 (SVMUpdater.exe)
　内容：SVI-09のトリプルブート用に対応しました。

2019年03月28日 ＜UVCモード＞
  ①SVMctl V1.4.1.0 (SVMctl.exe)
　内容：SVI-09に対応しました。

2019年03月28日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.6.0 (SVIUSB20.dll)
　内容：レコーディングの不具合を解消しました。
　　　　FPGAバージョンを正常に取得できようにしました。
　　　　他細かい不具合をDLLにて修正しました。

　②FPGA V0.87 (MTopSvi09V087.fpgb)
　内容：LED点灯方法をUVCモード版に合わせました。

　③FW SVI-09_UVC_newvid.img
　内容：16bit入力時の色のずれを修正しました。

2019年03月18日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.5.0 (SVIUSB20.dll)
　内容：RGB24入力を対応しました。
　　　　BT.656入力を対応しました。
　　　　他細かい不具合をDLLにて修正しました。

　②FPGA V0.86 (MTopSvi09V086.fpgb)
　内容：RGB24入力を対応しました。
　　　　BT.656入力を対応しました。

  ③SVI画像入力ライブラリ説明書-V.10
　内容：SVI-09ボードを追加しました。

  ④SVI-09レジスタ表Rev1.00
　内容：SVI-09ボード用に新規作成しました。

2019年02月15日 ＜互換モード＞
  ①SVI-09ハードウェア仕様書 Rev.2.3
　内容：SW2の設定説明を変更しました。

2019年02月04日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.4.0 (SVIUSB20.dll)
　内容：I2C通信のボード設定をDLLにて修正しました。
　　　　他細かい不具合をDLLにて修正しました。

　②FPGA V0.78 (MTopSvi09V078.fpgb)
　内容：I2C通信がエラーになる問題をFPGAで対応しました。（LOW期間のフォルター挿入）

2019年01月17日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.3.0 (SVIUSB20.dll)
　内容：SVIctlで設定ファイルを送った後にSVImonで画像が取り込ない不具合を修正しました。

　②SVI-09ハードウェア仕様書 Rev.2.2
　内容：SW2の設定説明を変更しました。

2019年01月09日　＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.2.0 (SVIUSB20.dll)
　内容：ターゲットへのマスタークロック生成時の不具合を修正しました。

　②PLLファイル
　内容：一部仕様外の設定を行っていて正常に生成できない不具合を修正しました。

　③FPGA V0.77 (MTopSvi09V077.fpgb)
　内容：PLL生成時にまれに生成できない不具合を修正しました。

2018年12月26日 ＜互換モード＞
  ①SVI-09画像入力ライブラリー V9.0.1.0 (SVIUSB20.dll)
　内容：16bit入力時のバイトスワップを修正しました。